GIT-DELETE-SUBMODULE(1)

NAME
git-delete-submodule - Delete submodules

SYNOPSIS
git-delete-submodule <path>

DESCRIPTION

OPTIONS
<path>

The path of the submodule to delete.

EXAMPLES
$ git delete-submodule lib/foo

AUTHOR
Written by Jonhnny Weslley <jw@jonhnnyweslley.net>

REPORTING BUGS
<https://github.com/tj/git-extras/issues>

SEE ALSO
<https://github.com/tj/git-extras>